@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 4vw;
	line-height: 150%;
    font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
    font-weight: 600;
    font-style: normal;
	color: #000;
	-webkit-text-size-adjust: 100%;
}
img {
	border: 0;
	vertical-align: top;
	vertical-align: bottom;
}
img {
	border: 0;
	vertical-align: top;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
a {
	overflow: hidden;
	outline: none;
	color: #333333;
	text-decoration: none;
}
a>img:hover {
}
a:hover {
}
.sp_hide {
	display: none !important;
}
.pc_hide {
}
/* iOSでのデフォルトスタイルをリセット */
input[type="submit"], input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration, input[type="button"]::-webkit-search-decoration {
 display: none;
}
input[type="submit"]::focus, input[type="button"]::focus {
 outline-offset: -2px;
}

.formErrorArrow{
	display:none !important;
}

/***************************************/


/*#all{
	width: 100%;
	min-height: 100vh;
    background-image: url(images/bg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position:fixed;
}*/

#all::before{
	content:"";
    display:block;
    position:fixed;
    top:0;
    left:0;
    z-index:-1;
    width:100%;
    height:100vh;
    background-image: url("http://e-min-iren.jp/requirements/images/mbg.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/***************************************/
/*ヘッダー*/

#header_wrap{
	width: 100%;
}

#header{
	height: 7.87vw;
	margin: 0 4.67vw;
	position: relative;
}

#header h1{
	position: absolute;
	top: 1.08vw;
	left: 0;
}

#header h1 img{
	width: 53.20vw;
	height: auto;
}

#header .head_sub_logo{
	display: none;
}


#header .f_icon{
	position: absolute;
	right: 16.00vw;
	bottom: -13.00vw;

}


#header .t_icon{
	position: absolute;
	right: 1.00vw;
	bottom: -13.00vw;
}

#header .i_icon{
	position: absolute;
	right: 30.5vw;
	bottom: -13.5vw;
}

#header .head_contact{
	display: none;
}

/**/

.el_humburger{
    position: fixed;
    top: 3.33vw;
    right: 4.67vw;
    /*width: 46px;
    height: 25px;*/
	width: 33px;
	height: 16px;
    padding-top: 1px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 0;
    z-index: 20;
    cursor: pointer;
    pointer-events: auto;
    color: #000;
    text-align: center
}

/*
.el_humburger_text{
    font-size: 12px;
    letter-spacing: .1em;
    font-family: "游ゴシック Medium",YuGothic,"Yu Gothic","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif
}
*/

.js_humburgerOpen .el_humburger_text.el_humburger_text__menu{
    display: none
}

.el_humburger_text.el_humburger_text__close{
    display: none
}

.js_humburgerOpen .el_humburger_text.el_humburger_text__close{
    display: block
}

.el_humburger span.el_humburger_bar{
    display: block;
    width: 100%;
    margin: 0 auto 5px;
    height: 3px;
    background: #6cbaea;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}

.el_humburger span.el_humburger_bar:last-child{
    margin-bottom: 0
}

.js_humburgerOpen .el_humburger span.el_humburger_bar{
    background: #fff;
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.top{
    -webkit-transform: translateY(5px) rotate(-45deg);
    -ms-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg)
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.middle{
    opacity: 0
}

.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom{
    -webkit-transform: translateY(-11px) rotate(45deg);
    -ms-transform: translateY(-11px) rotate(45deg);
    transform: translateY(-11px) rotate(45deg)
}

.el_humburgerButton.el_humburgerButton__close{
    top: 2%;
    right: 2%
}

.el_humburgerButton__close span.el_humburger_bar{
    display: block;
    width: 35px;
    margin: 0 auto;
    height: 4px;
    background: #000
}

.el_humburgerButton__close span.el_humburger_bar.top{
    -webkit-transform: translateY(5px) rotate(-45deg);
    -ms-transform: translateY(5px) rotate(-45deg);
    transform: translateY(5px) rotate(-45deg)
}

.el_humburgerButton__close span.el_humburger_bar.bottom{
    -webkit-transform: translateY(-6px) rotate(45deg);
    -ms-transform: translateY(-6px) rotate(45deg);
    transform: translateY(-6px) rotate(45deg)
}

.navi {
	position: fixed;
	right: 0;
	height: 100%;
    background-color: #6cbaea;		 width: 0;
	z-index: 3;
	padding-top: 70px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all 600ms ease-out;
	-o-transition: all 600ms ease-out;
	transition: all 600ms ease-out;
	overflow: hidden;
}

.js_humburgerOpen .navi {
    width: 60.50vw;
}


.navi_item {
	margin-bottom: 35px;
    font-size: 3.20vw;
    letter-spacing: 0.12em;
	white-space: nowrap;
	margin-left: 48px; 
}

.navi_item a {
	color: #fff;
}


.navi_item.op_innerLink {
	cursor: pointer; 
}



/*
.navi{
    position: fixed;
    right: 0;
    height: 100%;
    background-color: #6cbaea;
    width: 0;
    z-index: 3;
    padding-top: 9.05vw;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    overflow: hidden
}

.js_humburgerOpen .navi{
    width: 21.15vw;
}

.navi_item{
    margin-bottom: 2.51vw;
	margin-left: 3.24vw;
    font-size: 1.28vw;
    letter-spacing: 0.12em;
}

.navi_item a{
	color: #fff;
}

.js_humburgerClose .navi_item a{
	display: none;
}

.js_humburgerOpen .navi_item a{
	opacity: 1;
}



.navi_item.op_innerLink{
    cursor: pointer
}
*/

/***************************************/
/*メインイメージ*/

#main_wrap{
	width: 100%;
	position: relative;
}

.main_img{
	width: 95.60vw;
	height: 69.87vw;
	margin: 25.87vw auto 0 auto;
	background: url("images/sp_main_img.png")no-repeat;
	background-size: cover;
	background-position: bottom center;
}

.catch_copy{
	width: 64.00vw;
	position: absolute;
	top: -4.50vw;
	left: 50%;
	margin-left: -32.00vw;
}

.catch_copy dt{
	text-align: center;
	font-size: 6.82vw;
	line-height: 195%;
	letter-spacing: 0.14em;
}

.catch_copy dt ins{
	text-decoration: none;
	padding-bottom: 0.30vw;
	border-bottom: 3px dashed #6cbaea;
}

.catch_copy dd{
	text-align: center;
	font-size: 3.39vw;
	letter-spacing: 0.26em;
	color: #1a1a1a;
	margin-top: 3.33vw;
}

/***************************************/
.block01{
	width: 100vw;
	background: url("images/bg01.png")repeat;
	overflow: hidden;
}

.block01 .block_inner{
	width: 100vw;
	margin: 0 auto 7.73vw auto;
	overflow: hidden;
}

.block01 .block_inner .sys01{
	width: 100vw;
	height: 85.07vw;
	background: url("images/sp_bg_sys01.png")no-repeat;
	background-size: 100% auto;
	margin: 0 auto;
	overflow: hidden;
}

.sys01 dl{
	text-align: center;
	margin-top: 13.33vw;
	/*margin-top: 8.33vw;*/
	position: relative;
	z-index: 1;
}

.sys01 dl dt{
	font-size: 4.13vw;
	letter-spacing: 0.12em;
}

.sys01 dl dt::before{
	content: '';
	display: inline-block;
	width: 32.00vw;
	height: 1.60vw;
	background: #6cbaea;
	position: absolute;
	top: 2.67vw;
	left: 50%;
	margin-left: -16.00vw;
	z-index: -1;
}

.sys01 dl dd{
	font-size: 6.40vw;
	letter-spacing: 0.12em;
	color: #6cbaea;
	margin-top: 2.80vw;
	line-height: 100%;
}

.sys01 .txt01{
	margin-top: 3.73vw;
	font-size: 3.20vw;
	line-height: 175%;
	text-align: center;
}

.sys01 .txt02{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	color: #000;
	font-size: 3.20vw;
	line-height: 175%;
	text-align: center;
	margin-bottom: 13.00vw;
}

/**/

.sys02{
	width: 97.33vw;
	/*height: 157.63vw;*/
	margin: 0 auto;
	background: url("images/sp_bg_sys02.png");
	background-size: cover;
	overflow: hidden;
}

.sys02 .sys02_head{
	width: 95.20vw;
	margin: 0.93vw auto 0 auto;
}

.sys02 .sys02_head p{
	display: block;
	width: 95.20vw;
	line-height: 7.73vw;
	background: #6cbaea;
	font-size: 3.73vw;
	text-align: center;
	color: #fff;
}

.sys02 .course_name{
	width: 95.20vw;
	margin: 0.93vw auto 0 auto;
}

.sys02 .course_name p{
	display: block;
	width: 95.20vw;
	line-height: 6.00vw;
	background: #2a4a70;
	font-size: 3.73vw;
	color: #fff;
	text-align: center;
}

.sys02 .course_list{
	width: 95.20vw;
	margin: 1.87vw auto 0 auto;
	list-style: none;
	text-align: center;
}

.sys02 .course_list li{
	display: inline-block;
	width: 46.53vw;
	border: 2px solid #2a4a70;
	box-sizing: border-box;
	margin-bottom: 0.67vw;
}

.sys02 .course_list li:first-child{
	display: block;
	margin: 0 auto 0.67vw;
}


.sys02 .course_list li dl{
	width: 100%;
}

.sys02 .course_list li dl dt{
	width: 100%;
}

.sys02 .course_list li dl dt p{
	display: block;
	width: 100%;
	line-height: 6.00vw;
	font-size: 2.76vw;
}

.sys02 .course_list li dl dt p.course01{
	background: #fdc1af;
}

.sys02 .course_list li dl dt p.course02{
	background: #fbe47c;
}

.sys02 .course_list li dl dt p.course03{
	background: #6cbaea;
}

.sys02 .course_list li dl dd{
	font-size: 2.76vw;
	margin: 2.20vw 0 3.00vw 0;
}

.sys02 .course_list li dl dd span{
	font-size: 5.52vw;
	margin: 0 0.67vw 0 1.33vw;
}

.sys02 .course_cost{
	width: 95.20vw;
	margin: 1.73vw auto 0 auto;
	border: 2px solid #2a4a70;
	box-sizing: border-box;
}

.sys02 .course_cost p{
	display: block;
	width: 95.20vw;
	line-height: 15.47vw;
	font-size: 3.26vw;
	text-align: center;
}

.sys02 .course_cost p span{
	font-size: 7.32vw;
	margin: 0 0.93vw 0 2.13vw;
}

.sys02 .txt03{
	text-align: center;
	font-size: 3.26vw;
	line-height: 175%;
	margin-top: 3.20vw;
}

.sys02 .txt03 span{
	font-size: 4.28vw;
}

.sys02 .sys_table{
	width: 91.33vw;
	margin: 2.53vw auto 0 auto;
	overflow: hidden;
}

.sys02 .sys_table .left_col{
	width: 100%;
}

.sys02 .sys_table .right_col{
	width: 100%;
	margin-top: 2.00vw;
}

.sys_table .table01{
	width: 100%;
	border: 3px solid #bcbcbc;
	box-sizing: border-box;
}

.sys_table .table01 table{
	width: 100%;
}

.sys_table .table01 table th{
	width: 29.20vw;
	background: #6cbaea;
}

.sys_table .table01 table th div{
	font-size: 3.67vw;
	text-align: center;
	padding: 4.40vw 0;
}

.sys_table .table01 table td{
}

.sys_table .table01 table td div{
	font-size: 3.67vw;
	text-align: center;
}

.sys02 .txt04{
	width: 91.33vw;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.20vw;
	line-height: 175%;
	margin: 1.35vw auto 2.70vw auto;
}

/***************************************/

.block02{
	width: 100vw;
	position: relative;
	overflow: hidden;
}

.block02 .block_inner{
	width: 96.80vw;
	background: #fff;
	border-radius: 4.96vw;
	margin: 6.00vw auto 0vw auto;
	overflow: hidden;
}

.block02 .block_inner h2{
	text-align: center;
	font-size: 4.53vw;
	letter-spacing: 0.12em;
	margin-top: 4.93vw;
	margin-bottom: 6.00vw;
	position: relative;
	z-index: 1;
}

.block02 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 10.67vw;
	height: 1.33vw;
	background: #6cbaea;
	position: absolute;
	top: 2.67vw;
	left: 50%;
	margin-left: -5.34vw;
	z-index: -1;
}

.qa_list{
	margin-left: 3.33vw;
	margin-bottom: 4.67vw;
}

.qa_list dl{
	margin-bottom: 0.47vw;
	line-height: 175%;
}

.qa_list dl dt{
	width: 5.47vw;
	display: inline-block;
	font-size: 3.47vw;
	margin-right: 0vw;
	vertical-align: top;
}

.qa_list dl.que dt{
	color: #2a4a70;
}

.qa_list dl.ans dt{
	color: #6cbaea;
}


.qa_list dl dd{
	width: 86.00vw;
	display: inline-block;
	vertical-align: top;
}

.qa_list dl.que dd{
	font-size: 3.47vw;
}

.qa_list dl.ans dd{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.47vw;
}

.block02 .block_inner .link_list{
	text-align: center;
	list-style: none;
	margin: 0vw auto;
}

.block02 .block_inner .link_list li{
	width: 67.87vw;
	margin: 0 auto 3.73vw auto;
}

.block02 .block_inner .link_list li a{
	display: block;
	width: 67.87vw;
	line-height: 9.47vw;
	background: #6cbaea;
	border-radius: 4.76vw;
	font-size: 3.73vw;
	color: #fff;
}

.block02 .comment01{
	width: 60.13vw;
	height: 52.67vw;
	background: url("images/sp_img01.png")no-repeat;
	background-size: contain;
	margin: 1.60vw auto 0 auto;
}

/***************************************/

.block03{
	width: 100vw;
	background: url("images/bg02.png")repeat;
	overflow: hidden;
	position: relative;
}

.block03 .block_inner{
	width: 81.33vw;
	margin: 8.00vw auto 0vw auto;
	overflow: hidden;
}

.block03 .block_inner h2{
	text-align: center;
	font-size: 4.53vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block03 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 29.33vw;
	height: 1.33vw;
	background: #6cbaea;
	position: absolute;
	top: 2.67vw;
	left: 50%;
	margin-left: -14.67vw;
	z-index: -1;
}

.bx-wrapper{
	margin-top: 4.00vw;
}

#bxslider{
	list-style: none;
	margin: 0 auto;
	font-size: 0;
	text-align: center;
	position: relative;
}

#bxslider li{
	width: 80.00vw;
	margin: 0 auto;
}

#bxslider li img{
	width: 54.40vw;
	height: auto;
}

#bxslider li dl{
	width: 97%;
	margin: 2.93vw auto 0 auto;
}

#bxslider li dl dt{
	font-size: 3.73vw;
}

#bxslider li dl dd{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.47vw;
	line-height: 175%;
	margin-top: 3.73vw;
	text-align: left;
}

/**/

.bx-pager{
	display: none;
}

.bx-prev{
  display:block;
  font-size:0;
  width:6.53vw;
  height:12.13vw;
  background-image: url("images/bxprev.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
	position: absolute;
	left: 5.73vw;
	top: 28.00vw;
}

.bx-next{
  display:block;
  font-size:0;
  width:6.53vw;
  height:12.13vw;
  background-image: url("images/bxnext.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top center;
	position: absolute;
	right: 6.67vw;
	top: 28.00vw;
}



.block03 .comment02{
	width: 69.47vw;
	height: 53.07vw;
	margin-left: 11.33vw;
	background: url("images/sp_img07.png")no-repeat;
	background-size: contain;
}

/***************************************/

.block04{
	width: 100vw;
	background: rgba(255,255,255,0.83);
	overflow: hidden;
	position: relative;
}

.block04 .block_inner{
	margin: 9.73vw 3.24vw 0 3.24vw;
	overflow: hidden;
}

.block04 .block_inner h2{
	text-align: center;
	font-size: 4.53vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block04 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 38.67vw;
	height: 1.33vw;
	background: #6cbaea;
	position: absolute;
	top: 3.73vw;
	left: 50%;
	margin-left: -19.34vw;
	z-index: -1;
}

.block04 .block_inner .txt05{
	text-align: center;
	margin-top: 3.73vw;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.47vw;
	line-height: 156%;
}

.block04 .block_inner dl{
	text-align: center;
	margin-top: 3.73vw
}

.block04 .block_inner dt{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 700;
	font-size: 3.47vw;
}

.block04 .block_inner dd{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.47vw;
	margin-top: 0.93vw;
	line-height: 148%;
}

.block04 .comment03{
	width: 70.13vw;
	height: 50.27vw;
	margin: 2.67vw 0 0 22.00vw;
	background: url("images/sp_img08.png")no-repeat;
	background-size: contain;
}

/***************************************/

.block05{
	width: 100vw;
	overflow: hidden;
}

.block05 .block_inner{
	width: 100vw;
	margin-top: 8.00vw;
	overflow: hidden;
}

.block05 .block_inner h2{
	text-align: center;
	font-size: 4.53vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block05 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 24.00vw;
	height: 1.33vw;
	background: #6cbaea;
	position: absolute;
	top: 3.60vw;
	left: 50%;
	margin-left: -12.00vw;
	z-index: -1;
}

.program01{
	width: 97.33vw;
	/*height: 157.63vw;*/
	height: 157.63vw;
	margin: 3.60vw auto 0 auto;
	background: url("images/sp_bg_sys02.png");
	background-size: cover;
	overflow: hidden;
}

.program01 .large_txt{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 700;
	font-size: 3.47vw;
	color: #1d8eae;
	text-align: center;
	margin-top: 4.13vw;
}

.program01 .table_img{
	text-align: center;
	margin-top: 5.07vw;
}

.program01 .table_img img{
	width: 89.47vw;
	height: auto;
}

.sp_txt{
	text-align: center;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.20vw;
	color: #231815;
	margin-top: 3.47vw;
}

.program01 .detail01{
	width: 89.47vw;
	margin: 4.13vw auto 0 auto;
	overflow: hidden;
}

.program01 .detail01 .left_col{
	width: 100%;
}

.program01 .detail01 .right_col{
	width: 100%;
	margin-top: 1.33vw;
}

.program01 dl{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.20vw;
	line-height: 139%;
	letter-spacing: 0.02em;
}

.program01 dt{
	color: #1d8eae;
}

.program01 .link_list02{
	width: 67.87vw;
	margin: 4.93vw auto 7.60vw auto;
	list-style: none;
	text-align: center;
	overflow: hidden;
}

.program01 .link_list02 li{
	width: 67.87vw;
	margin-bottom: 3.73vw
}

.program01 .link_list02 li a{
	display: block;
	width: 67.87vw;
	line-height: 9.60vw;
	background: #e0e0e0;
	border-radius: 4.80vw;
}

.large_bnr{
	text-align: center;
	margin-top: 4.67vw;
}

.large_bnr img{
	width: 94.40vw;
	height: auto;
}

/***************************************/


.block06{
	width: 100vw;
	background: url("images/bg03.png")repeat;
	margin-top: 130.27vw;
}

.block06 .block_inner{
	width: 100vw;
	margin: 18.67vw auto 0 auto;
	overflow: hidden;
	position: relative;
	top: -114.67vw;
}

.block06 .block_inner h2{
	text-align: center;
	font-size: 4.53vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block06 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 44.80vw;
	height: 1.33vw;
	background: #6cbaea;
	position: absolute;
	top: 3.73vw;
	left: 50%;
	margin-left: -22.40vw;
	z-index: -1;
}

.message01{
	text-align: center;
	list-style: none;
	margin-top: 6.00vw;
}

.message01 li{
	width: 91.87vw;
	height: 84.00vw;
	margin: 0 auto 4.27vw auto;
	vertical-align: top;
	background: url("images/sp_bg_message.png")no-repeat;
	background-size: cover;
	background-position: top center;
	position: relative;
	overflow: hidden;
}

.message01 li:nth-child(2){
	width: 91.87vw;
	height: 91.07vw;
	margin: 0 auto 4.27vw auto;
	vertical-align: top;
	background: url("images/sp_bg_message02.png")no-repeat;
	background-size: cover;
	background-position: top center;
	position: relative;
	overflow: hidden;
}


.message01 li dl{
	width: 79.87vw;
	margin: 6.27vw auto 0 auto;
	text-align: left;
}

.message01 li dl dt{
	font-size: 4.00vw;
	color: #2a4a70;
}

.message01 li dl dd{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.20vw;
	line-height: 163%;
	margin-top: 2.40vw;
}

.message01 li dl dd.lv02{
	font-feature-settings: "pkna";
}



.message01 li .img{
	width: 28.00vw;
	height: 28.00vw;
	position: absolute;
	bottom: 4.67vw;
	right: 8.20vw;
}

.message01 li:nth-child(2) .img{
	width: 28.00vw;
	height: 28.00vw;
	position: absolute;
	bottom: 12.13vw;
	right: 8.20vw;
}


.message01 li .img img{
	width: 28.00vw;
	height: 28.00vw;
}

.block06 .comment04{
	width: 19.73vw;
	height: 25.33vw;
	margin: -110.00vw auto 0 auto;
	background: url("images/img10.png")no-repeat;
	background-size: contain;
}

/***************************************/

.block07{
	width: 100vw;
	background: rgba(255,255,255,0.64);
	overflow: hidden;
}

.block07 .block_inner{
	width: 100%;
	margin: 10.40vw auto 6.80vw auto;
	overflow: hidden;
}

.block07 .block_inner h2{
	text-align: center;
	font-size: 4.53vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block07 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 45.60vw;
	height: 1.33vw;
	background: #6cbaea;
	position: absolute;
	top: 3.20vw;
	left: 50%;
	margin-left: -22.80vw;
	z-index: -1;
}

.block07 .block_inner .txt06{
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.47vw;
	margin-top: 3.73vw;
	text-align: center;
}

.link_list03{
	list-style: none;
	text-align: center;
	margin-top: 9.33vw;
}

.link_list03 li{
	display: inline-block;
	width: 45.00vw;
	margin: 0 1.60vw 2.53vw 1.60vw;
	vertical-align: top;
}

.link_list03 li a{
	display: block;
	width: 45.00vw;
	line-height: 9.47vw;
	background: #6cbaea;
	border-radius: 4.80vw;
	font-size: 3.47vw;
	color: #fff;
}

.link_list03 li a span{
	font-size: 3.20vw;
}

.link_list03 li a .span02{
	width: 100%;
	font-size: 2.00vw;
}

.link_list03 li.color02 a{
	border: 3px solid #6cbaea;
	background: #fff;
	color: #6cbaea;
	box-sizing: border-box;
	pointer-events: none;
}


.link_list03 li.p02{
	width: 45.00vw;
	height: 9.47vw;
	border: 3px solid #6cbaea;
	border-radius: 4.80vw;
	background: #fff;
	color: #6cbaea;
}

.link_list03 li.p03{
	width: 45.00vw;
	height: 9.47vw;
	border: 3px solid #6cbaea;
	border-radius: 4.80vw;
	background: #fff;
	color: #6cbaea;
}


.link_list03 li.p02 a{
	line-height: 100%;
	border: none;
	border-radius: 0;
	background: none;
	padding: 1.01vw 0;
}

.link_list03 li.p03 a{
	line-height: 100%;
	border: none;
	border-radius: 0;
	background: none;
	padding: 1.08vw 0;
}


.link_list03 li.large_link{
	width: 83.87vw;
	margin-top: 2.13vw;
}


.link_list03 li.large_link a{
	width: 83.87vw;
	line-height: 10.20vw;
}


/***************************************/

.block08{
	width: 100vw;
	background: #fff;
	overflow: hidden;
}

.block08 .block_inner{
	width: 96.27vw;
	margin: 6.67vw auto 0 auto;
}

.block08 .block_inner h2{
	text-align: center;
	font-size: 4.53vw;
	letter-spacing: 0.12em;
	position: relative;
	z-index: 1;
}

.block08 .block_inner h2::before{
	content: '';
	display: inline-block;
	width: 24.00vw;
	height: 1.33vw;
	background: #6cbaea;
	position: absolute;
	top: 3.33vw;
	left: 50%;
	margin-left: -12.00vw;
	z-index: -1;
}

.contact_box{
	width: 100%;
	margin: 4.67vw auto 0 auto;
	overflow: hidden;
	border: 3px solid #6cbaea;
	text-align: center;
	box-sizing: border-box;
}

.contact_box dt{
	margin-top: 4.67vw;
	font-size: 3.73vw;
	letter-spacing: 0.12em;
}

.contact_box dd{
	margin-top: 1.73vw;
	margin-bottom: 4.63vw;
	font-size: 3.20vw;
	line-height: 175%;
	letter-spacing: 0.12em;
}

.contactform {
	width: 100%;
	margin: 0 auto;
}
.contactform .inner {
	max-width:100%;
	margin: 0 auto;
	padding-bottom: 8.53vw;
    /**/
    position: relative;
}

#ac04{
	margin-top: 2.40vw;
}


.formtab,
.formtab tbody,
.formtab tr,
.formtab th,
.formtab td {
	display:block;
	width:100%;
}
.formtab {
	width:100%;
}
.formtab th {
	text-align: left;
	background:#fbe47d;
	position:relative;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;

    font-weight: 500;
	font-size: 3.47vw;
	padding: 4.53vw 0;
	text-indent: 2.27vw;
}
.formtab th .must {
	position:absolute;
	top:50%;
	right:3.33vw;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	z-index:2;
	display:block;
	background:#ec2028;
	color:#fff;
	width:9.73vw;
	height:5.73vw;
	line-height:5.73vw;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.15vw;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	text-indent: 0;
}
.formtab td {
	padding: 3.87vw 0 2.67vw 0;
	font-size:16px;
	margin: 0 auto;
}
.formtab .inputtxt {
	width:92.93vw;
	height:10.80vw;
	border:1px solid #575757;
	background:#fdf3ce;
	padding-left: 2.30vw;
	outline:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 3.73vw;
	position: relative;
	left: 1.86vw;
}
.formtab textarea {
	width:100%;
	height:63.47vw;
	border:1px solid #575757;
	background:#fdf3ce;
	padding:1em;
	outline:none;
	resize:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 3.73vw;
}
.formtab .inputtxt:focus,
.formtab textarea:focus {
	background:#fff;
}

.formtab .inputtxtW01 {
	width: 35.00vw;
	height:10.80vw;
	border:1px solid #575757;
	background:#fdf3ce;
	padding-left: 2.30vw;
	outline:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 3.73vw;
	position: relative;
	/*left: 1.86vw;
    bottom: 3.0vw;*/
}


/*チェックボックス*/
.formtab .radio input{
	width: 8.0vw;
	height: 8.0vw;
	border:1px solid #575757;
	box-sizing: border-box;
	font-size: 4.0vw;
    text-indent: 1.0vw;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
    font-weight: normal !important;
}
.formtab .radio{
	font-size: 4.0vw;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-weight: 500;
    font-weight: normal !important;
    /*display: inline-flex;*/
}
.formtab .radio span{
    display: inline-block;
    height: 8vw;
    vertical-align: bottom;
    text-indent: 1.0vw;
    line-height: 90%;
}
/*続柄の入力欄*/
.formtab .radio input.inputtxtW01{
	width: 25.0vw;
    height: 8vw;
}


.formtab td .note {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.33vw;
	color: #575757;
	margin: 5.33vw 0 0 0vw;
}
.formtab td .mailtxt {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
	font-size: 3.33vw;
	color: #000;
	margin: 2.27vw 0vw;
}

.formbtn {
	width:70.67vw;
	margin: 25.00vw auto 0;
}
.formbtn input {
	width:100%;
	height:17.73vw;
	/*background-color:#0071bc;*/
	background: url("images/sp_bg_input.png")no-repeat;
	background-size: cover;
	color:#fff;
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 700;
	font-size: 4.00vw;
	letter-spacing: 0.22em;
	border:none;
	cursor:pointer;
	border-radius: 8.88vw;
    margin: 1.5vw auto;
}

/*リキャプチャにチェックが入っていない時はボタンの色を変更*/
.formbtn input[type="submit"]:disabled {
    opacity: 0.4;
    pointer-events: none;
}

.formsubmit {
	justify-content:center;
	margin:2.70vw 0 0;
}
.formsubmit p {
	margin:0 auto 3.73vw;
}


.errorMesse {
	font-family: "游ゴシック Medium", "Yu Gothic Medium", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Noto Sans Japanese", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 700;
	font-size:3.33vw;
	color:#F00;
}

.clearfix {
    display: block;
    min-height: 1%;
}
.visiblePC {
    display: block;
	height: 80px;
}

.thanks{
	width: 70.57vw;
	margin: 3.33vw auto 0 auto;
	text-align: center;
	line-height: 175%
}

/*リキャプチャー位置調整*/
.g-recaptcha{
    position: absolute;
    bottom: 32.5vw;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}

/***************************************/

#footer_wrap{
	width: 100vw;
	margin-bottom: 97.33vw;
	overflow: hidden;	
}

#footer{
	width: 100%;
	padding: 4.00vw 0;
	background: #fff;
}

#footer ul{
	text-align: center;
	list-style: none;
	font-size: 0;
	line-height: 100%;
}

#footer ul li{
	margin-bottom: 4.27vw;
}

#footer ul li img{
	width: auto;
	height: 8.27vw;
}
